Get a set of regulated criminal reports for the authenticated account.
Security
get-bearer-token-using-oauth2
- Checkr Trust APIhttps://api.checkrtrust.com/v1/regulated/criminal_reports
curl -i -X GET \
'https://api.checkrtrust.com/v1/regulated/criminal_reports?limit=10&skip=0&include%5B%5D=profile' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
[ { "profile_id": "2b8313e8-4efd-45a1-b578-952b8313e890", "id": "2b8313e8-4efd-45a1-b578-952b8313e890", "status": "complete", "created_at": "2020-01-01T00:00:00Z", "completed_at": "2020-01-01T00:00:00Z", "results": [ … ], "excluded_records": [ … ], "check_type": "regulated_criminal_report", "reference_id": "ref-123", "run_notes": [ … ] } ]